Microburst uDirectory Remote Command Execution Vulnerability

Bugtraq ID: 2884
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 18 2001 12:00AM
Updated: Jun 18 2001 12:00AM
Credit: Reported to Bugtraq by Igor Dobrovitski <noident@my-deja.com> on June 18, 2001.
Vulnerable: Microburst uDirectory 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus